a:visited{
    color:#60A0E0;
}
body,p,td{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : x-small;
}
a.white{
    color:#FFFFFF;
}
a.white:visited{
    color:#FFFFFF;
}

div.top{
    padding:2px 12px 2px 12px;
    background-color:#466BF5;
    color:#FFFFFF;
}

.DirsPath{
    background-color: #F6A800;
    color: White;
    font-weight:bold;
    padding:2px 2px 2px 12px;
}
a.DirsPath:visited{
    color: White;
}
div.pagename{
    padding:2px 12px 2px 2px;
    text-align:right;
}
div.article{
    padding:2px 12px 2px 2px;
    text-align:right;
}

div.subheader{
    text-align:center;
    border: Solid #466BF5 2px;
}
div.comment_head{
    padding:5px;
    text-align:center;
    color: White;
    border: Solid #466BF5 2px;
    background-color: #F6A800;
}
div.comment_back{
    padding:5px;
    text-align:center;
    color: White;
    border: Solid #466BF5 2px;
    background-color: #F6A800;
    float: left;
}
h1,h2,h3,h4,h5{
    color : #466BF5;
    font-weight : bold;
    font-size : 24px;
    margin-bottom : 0px;
    margin-top : 0px;
    line-height: 32px;
}
h2{
    font-size : 20px;
    line-height: 26px;
}
h3{
    font-size : 18px;
    line-height: 20px;
    color:#000000;
}
h4,h5{
    font-size : 14px;
    line-height: 18px
}
a.rootdir{
    color : #000000;
    /*text-decoration:none;*/
}
a.rootdir:hover{
    text-decoration:underline;
}
/*a.rootdir:visited{
    color : #466BF5;
}*/
a.adv{
    text-decoration:underline;
    color:#000000;
}
a.adv:hover{
    text-decoration:none;
}
a.adv:visited{
    text-decoration:underline;
    color:#000000;
}
div.descr{
    padding:5px 5px 10px 25px;
    font-size:xx-small;
    background-color:#EEEEEE;
    color:#000000;
}
tr.linklist{
    background-color:#EEEEEE;
}
img.cursor{
    cursor: pointer;    
}
div.pager{
    border: Solid Gray 1px;
    padding: 2px 5px 2px 5px;
    background-color: #F6A800;
    font-weight:bold;
    color:White;
}
a.pager{
    font-weight:bold;
    color:White;
}
a.pager:visited{
    color:White;
}
b.currentpage{
    background-color: #888888;
    font-size: 16px;
}
div.resinfo{
    background-color:#DDDDDD;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 30px;
    padding-right: 30px;
}
div.right{
    float : right;
}
font.fullmatch{
    color:#008800;
    font-weight:bold;
}
font.notfullmatch{
    color:#AA0000;
    font-weight:bold;
}
div.adv_main{
    padding:0 0 5px 10px;
    font-size:120%;
    text-indent:-20px;
    font-weight:bold;
    color:#8B0000;
    text-align:center;
}
div.adv_block{
    padding:0px 0px 5px 0px;
}
div.adv_block div.adv_body{
    padding:2px 6px 6px 10px;
    margin:0px 0px 2px 0px;
    font-size:90%;
    background-color:#c9F4F7;
    font-family:tahoma;
    border-right:#6E91F4 1px solid;
    border-bottom:#3B96E2 1px solid
}
div.adv_block div.adv_header a{
    display:block;
    color:#23B60F;
    font-weight:bold;
    margin:0 0 3px 0
}
div.adv_block div.adv_body a{
    color:#23B60F;
    margin:0 0 3px 0
}
div.adv_url{
    color:#0000AA;
    margin-top: 2px;
    font-weight:bold;
}
h5.White{
    color:White;
}
a.comment_link{
    color:White;
    text-decoration:none;
}
a.comment_link:hover{
    text-decoration:underline;
}
a.comment_link:visited{
    color:White;
}

.subdirs{
    color: #50a0f0;
}
a.rootdir:visited{
    color:#808080;
}
div.adv_caption{
    font-family:Verdana,Arial,Courier;
    font-size:11px;
    border: Solid Silver 1px;
    background-color: #F8F8F8;
    padding: 2px;
}
div.adv_caption a{
    color:#23B60F;
}